std::allocator< void > Class Template Reference
Allocators

## Public Types

typedef const void * | const_pointer
typedef ptrdiff_t | difference_type
typedef void * | pointer
typedef true_type | propagate_on_container_move_assignment
typedef size_t | size_type
typedef void | value_type

## Detailed Description

### template<>
class std::allocator< void >

allocator<void> specialization.

Definition at line 63 of file allocator.h.

The documentation for this class was generated from the following file:

- allocator.h